Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en Harbour (CVE-2020-13794)
Gravedad:
MediaMedia
Publication date: 30/09/2020
Last modified:
06/10/2020
Descripción:
Harbour versiones 1.9.* 1.10.* Y 2.0.*, permite una Exposición de Información Confidencial hacia un actor no autorizado
Vulnerabilidad en el ingreso de la contraseña en Hfish (CVE-2020-22481)
Gravedad:
MediaMedia
Publication date: 30/09/2020
Last modified:
06/10/2020
Descripción:
Se detectó un problema en HFish versión 0.5.1. Cuando una carga útil es insertada donde es ingresada la contraseña, el código XSS es activado cuando el administrador visualiza la información
Vulnerabilidad en la creación de un enlace físico hacia cualquier archivo del sistema en Trend Micro OfficeScan XG SP1 en Microsoft Windows (CVE-2020-24562)
Gravedad:
AltaAlta
Publication date: 28/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en Trend Micro OfficeScan XG SP1 en Microsoft Windows, puede permitir a un atacante crear un enlace físico hacia cualquier archivo del sistema, que luego podría ser manipulado para obtener una escalada de privilegios y una ejecución de código. Un atacante debe primero obtener la capacidad de ejecutar código poco privilegiado en el sistema objetivo para explotar esta vulnerabilidad. Este CVE es similar, pero no idéntico a CVE-2020-24556
Vulnerabilidad en importación de un archivo en la extensión FileImporter para MediaWiki (CVE-2020-26121)
Gravedad:
MediaMedia
Publication date: 27/09/2020
Last modified:
06/10/2020
Descripción:
Se detectó un problema en la extensión FileImporter para MediaWiki versiones anteriores a 1.34.4. Un atacante puede importar un archivo incluso cuando la página de destino está protegida contra "page creation" y el atacante no debería poder crearlo. Esto ocurre debido a una distinción manejada inapropiadamente entre una restricción de carga y una restricción de creación. Un atacante no puede aprovechar esto para sobrescribir cualquier cosa, pero puede aprovechar esto para obligar a un wiki a tener una página con un título no permitido
Vulnerabilidad en las funciones mw.message() y Parse() en MediaWiki (CVE-2020-25828)
Gravedad:
MediaMedia
Publication date: 27/09/2020
Last modified:
06/10/2020
Descripción:
Se detectó un problema en MediaWiki versiones anteriores a 1.31.10 y desde1.32.x hasta 1.34.x anteriores a 1.34.4. La versión que no es jqueryMsg de la función mw.message(). La función Parse() no escapa al HTML. Esto afecta tanto al contenido del mensaje (que generalmente es seguro) como a los parámetros (que pueden estar basados en la entrada de usuario). (Cuando se carga jqueryMsg, acepta correctamente solo las etiquetas en la lista blanca en el contenido del mensaje y escapa todos los parámetros. Las situaciones con un jqueryMsg descargado son raras en la práctica, pero pueden ocurrir, por ejemplo, para Special:SpecialPages en una wiki sin extensiones instaladas)
Vulnerabilidad en los wikis que usan OATHAuth en un farm/cluster en la extensión OATHAuth en MediaWiki (CVE-2020-25827)
Gravedad:
MediaMedia
Publication date: 27/09/2020
Last modified:
06/10/2020
Descripción:
Se detectó un problema en la extensión OATHAuth en MediaWiki versiones anteriores a 1.31.10 y desde 1.32.x hasta 1.34.x anteriores a 1.34.4. Para los wikis que usan OATHAuth en un farm/cluster (tal y como mediante CentralAuth), la limitación de velocidad de los tokens OATH solo se realiza en un nivel de sitio único. Por lo tanto, se pueden realizar múltiples solicitudes a través de muchos wikis / sitios al mismo tiempo
Vulnerabilidad en la función LogEventList::getFiltersDesc en MediaWiki (CVE-2020-25815)
Gravedad:
MediaMedia
Publication date: 27/09/2020
Last modified:
06/10/2020
Descripción:
Se detectó un problema en MediaWiki desde 1.32.x hasta 1.34.x anteriores a 1.34.4. La función LogEventList::getFiltersDesc usa de forma no segura el texto del mensaje para crear nombres de opciones para un campo de selección múltiple HTML. El código relevante debe usar la función escaped() en lugar de text()
Vulnerabilidad en métodos no revelados en BIG-IP (CVE-2020-5930)
Gravedad:
MediaMedia
Publication date: 25/09/2020
Last modified:
06/10/2020
Descripción:
En BIG-IP versiones 15.0.0-15.1.0.4, 14.1.0-14.1.2.7, 13.1.0-13.1.3.3, 12.1.0-12.1.5.2 y 11.6.1-11.6.5.2 y BIG-IQ 5.2. 0-7.1.0, los atacantes no autenticados pueden causar la interrupción del servicio por medio de métodos no revelados
Vulnerabilidad en LDAP en Brocade SANnav (CVE-2019-16212)
Gravedad:
MediaMedia
Publication date: 25/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en Brocade SANnav versiones anteriores a v2.1.0, podría permitir a un atacante autenticado remoto llevar a cabo una inyección del LDAP. La vulnerabilidad podría permitir a un atacante remoto omitir el proceso de autenticación
Vulnerabilidad en la interfaz de administración http en Brocade Fabric OS (CVE-2018-6449)
Gravedad:
MediaMedia
Publication date: 25/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad de inyección de encabezado de host en la interfaz de administración http en Brocade Fabric OS versiones anteriores a v9.0.0, podría permitir a un atacante remoto explotar esta vulnerabilidad mediante la inyección de encabezados HTTP arbitrarios
Vulnerabilidad en la interfaz de administración en Brocade Fabric OS (CVE-2018-6448)
Gravedad:
MediaMedia
Publication date: 25/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la interfaz de administración en Brocade Fabric OS versiones anteriores a Brocade Fabric OS v9.0.0, podría permitir a un atacante remoto llevar a cabo un ataque de denegación de servicio en el host vulnerable
Vulnerabilidad en com.framer.viewer.FramerViewActivity en la aplicación Framer Preview para Android (CVE-2020-25203)
Gravedad:
BajaBaja
Publication date: 25/09/2020
Last modified:
06/10/2020
Descripción:
La aplicación Framer Preview versión 12 para Android, expone com.framer.viewer.FramerViewActivity a otras aplicaciones. Al llamar el intent con la acción establecida en android.intent.action.VIEW, cualquier otra aplicación es capaz de cargar cualquier sitio web y contenido web en el contexto de la aplicación, que es mostrada como una superposición de pantalla completa para el usuario
Vulnerabilidad en el motor de expresión regular (regex) en la funcionalidad Split DNS de Cisco IOS Software y Cisco IOS XE Software (CVE-2020-3408)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la funcionalidad Split DNS de Cisco IOS Software y Cisco IOS XE Software, podría permitir a un atacante remoto no autenticado causar la recarga de un dispositivo afectado, resultando en una condición de denegación de servicio (DoS). La vulnerabilidad ocurre porque el motor de expresión regular (regex) que es usado con la funcionalidad Split DNS de versiones afectadas puede expirar cuando procesa la configuración de la lista de nombres DNS. Un atacante podría explotar esta vulnerabilidad al intentar resolver una dirección o hostname que maneja el dispositivo afectado. Una explotación con éxito podría permitir al atacante causar que el dispositivo se recargue, resultando en una condición de DoS.
Vulnerabilidad en la configuración de variables específicas del monitor ROM (ROMMON) en Cisco IOS XE Software (CVE-2020-3417)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en Cisco IOS XE Software podría permitir a un atacante local autenticado ejecutar código persistente en el momento del arranque y romper la cadena de confianza. Esta vulnerabilidad es debido a comprobaciones incorrectas para scripts de arranque cuando son configuradas variables específicas del monitor ROM (ROMMON). Un atacante podría explotar esta vulnerabilidad mediante la instalación del código en un directorio específico del sistema operativo (SO) subyacente y configurando una variable ROMMON específica. Una explotación con éxito podría permitir al atacante ejecutar código persistente en el sistema operativo subyacente. Para explotar esta vulnerabilidad, el atacante necesitaría acceder al shell root del dispositivo o contar con acceso físico al dispositivo.
Vulnerabilidad en la funcionalidad PROFINET de Cisco IOS Software y Cisco IOS XE Software (CVE-2020-3409)
Gravedad:
MediaMedia
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la funcionalidad PROFINET de Cisco IOS Software y Cisco IOS XE Software, podría permitir a un atacante adyacente no autenticado causar que un dispositivo afectado se bloquee y recargue, resultando en una condición de denegación de servicio (DoS) en el dispositivo. La vulnerabilidad es debido a una lógica de procesamiento insuficiente para los paquetes PROFINET diseñados que son enviados hacia un dispositivo afectado. Un atacante podría explotar esta vulnerabilidad mediante el envío de paquetes PROFINET diseñados hacia un dispositivo afectado para su procesamiento. Una explotación con éxito podría permitir al atacante causar que el dispositivo se bloquee y recargue, resultando en una condición DoS en el dispositivo.
Vulnerabilidad en la función de lista de control de acceso (ACL) de RESTCONF y NETCONF-YANG de Cisco IOS XE Software (CVE-2020-3407)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la función de lista de control de acceso (ACL) de RESTCONF y NETCONF-YANG de Cisco IOS XE Software, podría permitir a un atacante remoto no autenticado causar que el dispositivo se recargue. La vulnerabilidad es debido al procesamiento incorrecto de la ACL que está vinculada a la funcionalidad RESTCONF o NETCONF-YANG. Un atacante podría explotar esta vulnerabilidad mediante el acceso al dispositivo usando RESTCONF o NETCONF-YANG. Una explotación con éxito podría permitir a un atacante causar que el dispositivo se recargue, resultando en una condición de denegación de servicio (DoS).
Vulnerabilidad en el token de consentimiento en la CLI Telnet/Secure Shell (SSH) persistente de Cisco IOS XE Software (CVE-2020-3404)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la CLI Telnet/Secure Shell (SSH) persistente de Cisco IOS XE Software, podría permitir a un atacante local autenticado obtener acceso de shell en un dispositivo afectado y ejecutar comandos en el sistema operativo (SO) subyacente con privilegios root. La vulnerabilidad es debido a una aplicación insuficiente del token de consentimiento en la autorización del acceso al shell. Un atacante podría explotar esta vulnerabilidad al autenticarse en la CLI Telnet/SSH persistente en un dispositivo afectado y solicitar acceso de shell. Una explotación con éxito podría permitir al atacante obtener acceso de shell en el dispositivo afectado y ejecutar comandos en el Sistema Operativo subyacente con privilegios root.
Vulnerabilidad en la protección de los valores pasados ??hacia un script en el arranque del dispositivo en la CLI de Cisco IOS XE Software (CVE-2020-3403)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la CLI de Cisco IOS XE Software, podría permitir a un atacante local autenticado inyectar un comando en el sistema operativo subyacente que se ejecutará con privilegios root en el próximo reinicio del dispositivo. El usuario autenticado debe tener permisos EXEC privilegiados en el dispositivo. La vulnerabilidad es debido a la protección insuficiente de los valores pasados ??hacia un script que se ejecuta durante el arranque del dispositivo. Un atacante podría explotar esta vulnerabilidad escribiendo valores en un archivo específico. Una explotación con éxito podría permitir al atacante ejecutar comandos con privilegios root cada vez que se reinicia el dispositivo afectado.
Vulnerabilidad en la comprobación de entrada y el control de acceso basado en roles (RBAC) en el subsistema de alojamiento de aplicaciones de Cisco IOS XE Software (CVE-2020-3393)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en el subsistema de alojamiento de aplicaciones de Cisco IOS XE Software, podría permitir a un atacante local autenticado elevar los privilegios a root en un dispositivo afectado. El atacante podría ejecutar comandos de IOS XE fuera del contenedor Docker del subsistema de alojamiento de aplicaciones, así como en el sistema operativo Linux subyacente. Estos comandos se pueden ejecutar como usuario root. La vulnerabilidad es debido a una combinación de dos factores: (a) comprobación de entrada incompleta de la carga útil del usuario de los comandos de CLI, y (b) control de acceso basado en roles (RBAC) inadecuado cuando los comandos se emiten en la línea de comandos dentro del subsistema hosting de la aplicación. Un atacante podría explotar esta vulnerabilidad mediante un comando de la CLI con una entrada del usuario diseñada. Una explotación con éxito podría permitir al atacante con menos privilegios ejecutar comandos CLI arbitrarios con privilegios root.
Vulnerabilidad en la generación de trampas Simple Network Management Protocol (SNMP) para clientes inalámbricos del Cisco IOS XE Wireless Controller Software para la Cisco Catalyst 9000 Family (CVE-2020-3390)
Gravedad:
MediaMedia
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la generación de trampas Simple Network Management Protocol (SNMP) para clientes inalámbricos del Cisco IOS XE Wireless Controller Software para la Cisco Catalyst 9000 Family, podría permitir a un atacante adyacente no autenticado causar que el dispositivo se recargue inesperadamente, provocando una denegación de servicio ( DoS) en un dispositivo afectado. La vulnerabilidad es debido a una falta de comprobación de entrada de la información usada para generar una trampa SNMP en relación con una conexión de cliente inalámbrico. Un atacante podría explotar esta vulnerabilidad mediante el envío de un paquete 802.1x con parámetros diseñados durante la fase de configuración de autenticación inalámbrica de una conexión. Una explotación con éxito podría permitir al atacante causar que el dispositivo se recargue, provocando una condición de DoS.
Vulnerabilidad en el envío de peticiones de autenticación de varios clientes en Cisco Aironet Access Point (AP) Software (CVE-2020-3559)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
23/10/2020
Descripción:
Una vulnerabilidad en Cisco Aironet Access Point (AP) Software, podría permitir a un atacante remoto no autenticado causar la recarga de un dispositivo afectado. La vulnerabilidad es debido a un manejo inapropiado de los clientes que están intentando conectarse al AP. Un atacante podría explotar esta vulnerabilidad mediante el envío de peticiones de autenticación de varios clientes hacia un dispositivo afectado. Una explotación con éxito podría permitir al atacante causar que el dispositivo afectado se recargue.
Vulnerabilidad en protocolo Control y Provisión de Puntos de Acceso Inalámbricos (CAPWAP) del Software IOS XE de Cisco (CVE-2020-3487)
Gravedad:
MediaMedia
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Múltiples vulnerabilidades en el procesamiento del protocolo Control y Provisión de Puntos de Acceso Inalámbricos (CAPWAP) del Software IOS XE de Cisco para los Controladores Inalámbricos Cisco Catalyst serie 9800 podrían permitir que un atacante no autenticado y adyacente causara una condición de denegación de servicio (DoS) de un dispositivo afectado. Estas vulnerabilidades se deben a la insuficiente validación de los paquetes CAPWAP. Un atacante podría explotar estas vulnerabilidades enviando un paquete CAPWAP malformado a un dispositivo afectado. Un exploit exitoso podría permitir al atacante hacer que el dispositivo afectado se estrelle y se recargue, resultando en una condición DoS en el dispositivo afectado
Vulnerabilidad en la implementación del Multiprotocol Border Gateway Protocol (MP-BGP) para la familia de direcciones Layer 2 VPN (L2VPN) Ethernet VPN (EVPN) en Cisco IOS Software y Cisco IOS XE Software (CVE-2020-3479)
Gravedad:
AltaAlta
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la implementación de Multiprotocol Border Gateway Protocol (MP-BGP) para la familia de direcciones Layer 2 VPN (L2VPN) Ethernet VPN (EVPN) en Cisco IOS Software y Cisco IOS XE Software, podría permitir a un atacante remoto no autenticado causar una condición de denegación de servicio (DoS). La vulnerabilidad es debido al procesamiento incorrecto de los mensajes de actualización del Border Gateway Protocol (BGP) que contienen atributos EVPN diseñados. Un atacante podría explotar esta vulnerabilidad mediante el envío mensajes de actualización de BGP con atributos específicos malformado hacia un dispositivo afectado. Una explotación con éxito podría permitir al atacante causar el bloqueo de un dispositivo afectado, resultando en una condición de DoS.
Vulnerabilidad en campos de dirección IPv4/IPv6 en FortiTester (CVE-2020-12815)
Gravedad:
BajaBaja
Publication date: 24/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad de neutralización inapropiada de la entrada en FortiTester versiones anteriores a 3.9.0, puede permitir a un atacante autenticado remoto inyectar etiquetas HTML relacionadas con el script mediante campos de dirección IPv4/IPv6.
Vulnerabilidad en el archivo net/nfc/rawsock.c en CAP_NET_RAW en la creación de sockets NFC en el Kernel de Linux (CVE-2020-26088)
Gravedad:
BajaBaja
Publication date: 24/09/2020
Last modified:
15/10/2020
Descripción:
Una falta de comprobación de CAP_NET_RAW en la creación de sockets NFC en el archivo net/nfc/rawsock.c en el Kernel de Linux versiones anteriores a 5.8.2, podría ser usada por unos atacantes locales para crear sockets sin procesar, omitiendo los mecanismos de seguridad, también se conoce como CID-26896f01467a.
Vulnerabilidad en el manejo de paquetes IGMP en la funcionalidad Distance Vector Multicast Routing Protocol (DVMRP) del Cisco IOS XR Software (CVE-2020-3569)
Gravedad:
MediaMedia
Publication date: 22/09/2020
Last modified:
06/10/2020
Descripción:
Múltiples vulnerabilidades en la funcionalidad Distance Vector Multicast Routing Protocol (DVMRP) del Cisco IOS XR Software, podrían permitir a un atacante remoto no autenticado bloquear inmediatamente el Internet Group Management Protocol (IGMP) o lo haga consumir la memoria disponible y finalmente bloquearlo. El consumo de memoria puede afectar negativamente a otros procesos que son ejecutados en el dispositivo. Estas vulnerabilidades son debido al manejo incorrecto de paquetes IGMP. Un atacante podría explotar estas vulnerabilidades mediante el envío de un tráfico IGMP diseñado hacia un dispositivo afectado. Una explotación con éxito podría permitir al atacante bloquear inmediatamente el proceso IGMP o causar el agotamiento de la memoria, resultando en que otros procesos se vuelvan inestables. Estos procesos pueden incluir, pero no se limitan a, protocolos de enrutamiento interior y exterior. Cisco emitirá actualizaciones de software que abordan estas vulnerabilidades
Vulnerabilidad en la protección de la entrada en la interfaz de administración basada en web de Cisco Unified Communications Manager (CVE-2019-15963)
Gravedad:
MediaMedia
Publication date: 22/09/2020
Last modified:
06/10/2020
Descripción:
Una vulnerabilidad en la interfaz de administración basada en web de Cisco Unified Communications Manager, podría permitir a un atacante remoto autenticado visualizar información confidencial en la interfaz de administración basada en web del software afectado. La vulnerabilidad es debido a una protección insuficiente de la entrada suministrada por el usuario para la interfaz de administración basada en web del servicio afectado. Un atacante podría explotar esta vulnerabilidad mediante el acceso a la interfaz y visualizando partes restringidas de la configuración del software. Una explotación con éxito podría permitir al atacante obtener acceso a información confidencial o conducir nuevos ataques
Vulnerabilidad en el envío de tráfico en el servicio de video de Cisco TelePresence Collaboration Endpoint (CE) y el Cisco RoomOS Software (CVE-2019-15289)
Gravedad:
AltaAlta
Publication date: 22/09/2020
Last modified:
06/10/2020
Descripción:
Múltiples vulnerabilidades en el servicio de video de Cisco TelePresence Collaboration Endpoint (CE) y el Cisco RoomOS Software, podrían permitir a un atacante remoto no autenticado causar una condición de denegación de servicio (DoS) en un dispositivo afectado. Las vulnerabilidades son debido a una comprobación de entrada insuficiente. Un atacante podría explotar estas vulnerabilidades mediante el envío de tráfico diseñado hacia el servicio de video de un endpoint afectado. Una explotación con éxito podría permitir al atacante causar que el servicio de video se bloquee, resultando en una condición de DoS en un dispositivo afectado

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en Spring Security (CVE-2019-11272)
Gravedad:
AltaAlta
Publication date: 26/06/2019
Last modified:
06/10/2020
Descripción:
Spring Security, versiones 4.2.x hasta 4.2.12, y versiones anteriores no compatibles admiten contraseñas de texto sin formato mediante PlaintextPasswordEncoder. Si una aplicación que usa una versión afectada de Spring Security está aprovechando PlaintextPasswordEncoder y un usuario tiene una contraseña codificada nula, un usuario malicioso (o atacante) puede identificarse usando una contraseña de "null".